<ion-view title="Nombre" id="page36">
  <ion-content padding="true" class="has-header">
    <h1 id="nombre-heading30" style="color:#000000;text-align:center;">Nombre</h1>
    <div>
      <img src="img/b61twrvTa2uLVcyFSihw_nombre.JPG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="nombre-markdown10" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘H’ golpea con el borde externo del dedo medio el borde interno del índice de la otra mano que se encuentra en la misma configuración. El movimiento se repite.</p>
    </div>
    <a ui-sref="yo()" id="nombre-button99" class="button button-balanced button-block icon-right ion-arrow-right-a">Siguiente</a>
  </ion-content>
</ion-view>